In Progress

WordPress Jquery Troubleshooting Conflicting Libraries

I need someone quickly (as usual) to fix a conflict I'm having with different jQuery libraries. It's not really troubleshooting, I already know what the problem is. The guy who put in a simple form with two datepickers on my site used jQuery UI 1.7.1 which totally conflicts with the rest of my site, and it especially messes up my lightbox plugin. I think the easiest way to solve the issue would be to upgrade his script to work with jQuery UI 1.9.2 or to put in a new datepicker which looks better and uses the current libraries that come with WordPress. jQuery UI 1.9.2 & jQuery v1.8.3.

Speed is the key here. And I'm always looking for someone that works well with me because I have a huge backlog of work right now. If you know WordPress & JQuery that's a plus too.

Send me a message and I'll give you the URL and any details you need. Don't contact me on Skype, you won't get the job.

Thanks a lot. Talk to you soon.

Gregg

Skills: jQuery / Prototype, Website Design, WordPress

See more: wordpress site design issue, jquery libraries, jquery 2.1 0, jquery 2.0 3, jquery 1.9, jquery 1.2 3, jquery 1.11 2, jquery 1.11 0, jquery 1.11, jquery 1, i need someone to fix my wordpress website, easiest job to get, speed up wordpress, wordpress jquery , troubleshooting, speed wordpress, plugin jquery, issue fix in wordpress, datepicker simple, wordpress conflict, simple datepicker, wordpress jquery issue, contact form conflict jquery, contact form jquery conflict, wordpress website speed

About the Employer:
( 36 reviews ) Gills Rock, United States

Project ID: #4032928